<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;e3Z4IpA3R6mjBZDRzzAVTb:APA91bEy2uw3nodiZU-vC69Nz0qGA2hM67NzRcL4jdQDgTPigd0UY9gpdPI-5eVk17M9Uyqi_zAqnYTZQvvzn4gYJQ6R5OEfrNhkR_J7O5o3KjGuYh7WZCg&quot;,&quot;appVersion&quot;:&quot;236472&quot;,&quot;timestamp&quot;:1758490901826}</string>
</map>
